Google
  Web www.spinics.net

Re: Getting Latest Mozilla RPMs

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


Hi Thomas,

Thanks for your advice.

I tried "rpm -Uvh --test package" and found that if I need to run this
latest version of mozilla on RH 8.0 I have to upgrade many packages. 
Which shall be the latest version of mozilla which can run on RH 8.0.  I
am now running Mozill 1.0.1

B.Regards
Stephen


On Wed, 2003-06-11 at 01:02, Thomas Dodd wrote:
> 
> 
> Stephen Liu wrote:
> > Hi folks,
> > 
> > Kindly advise what are following packages used for;
> > 
> > mozilla-dom-inspector-1.4-1.i386.rpm 
> 
> Used for developing chrome (skins) and complex web pages.
> Related to CSS.
> 
> > mozilla-js-debugger-1.4-1.i386.rpm
> 
> debuger for JavaScript. Again mostly for web developers.
> 
> > mozilla-nspr-1.4-1.i386.rpm
> 
> The OS independent, non-GUI services.
> 
> > mozilla-nss-1.4-1.i386.rpm
> > mozilla-psm-1.4-1.i386.rpm
> 
> nss I think is the software security module. psm is the personal 
> security module. You need both for secure browsing.
> 
> If you get the gtk2 builds in nightly/experimental, each rpm as a proper 
> description.
> 
> 	-Thomas


-- 
Psyche-list mailing list
Psyche-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/psyche-list

[Fedora General Discussion]     [Red Hat General Discussion]     [Centos]     [Kernel]     [Red Hat Install]     [Red Hat Watch]     [Red Hat Development]     [Red Hat 9]     [Gimp]     [Yosemite News]

Powered by Linux